.select-box{position:fixed;text-align:center;margin-bottom:.4rem;top:0;right:0;left:0;height:2.2rem;z-index:10}
.select-box .btn-box{position:relative;z-index:2;background:#fff;border-bottom:1px solid #f4f4f4}
.select-box p{margin-right:.7rem;line-height:2.2rem;text-align:right;background:#fff url('../images/select-icon.png') right .7rem no-repeat;background-size:.8rem auto;font-size:.7rem;padding-right:1rem;}
.select-box .mask{display:none;position:fixed;left:0;right:0;top:2rem;bottom:0;z-index:1;background:rgba(0,0,0,.5);}
.select-box .region-wrap{background:#fff;height:15rem;overflow:scroll;}
.select-box li{font-size:.7rem;line-height:300%;border-bottom:solid 1px #f4f4f4;}
.select-box li.active{color:#0A9CD7}
.course li{margin-bottom:.4rem;}
.course li a{display:block;padding:.6rem;background-color:#fff;position:relative;padding-left:7.1rem;}
.course li a img{position:absolute;width:6rem;height:5.5rem;left:.6rem;}
.course li.odd a{padding-right:7.1rem;padding-left:.6rem}
.course li.odd a img{right:.6rem;left:auto;}
.course li .tit{font-size:.75rem;color:#3d3d3d;}
.course li .con{font-size:.6rem;color:#666;padding-top:.55rem;padding-bottom:.75rem;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.course li .info{font-size:.5rem;color:#999;}
.course li .tel{color:#666;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.nomore{text-align:center;line-height:200%;color:#999;}

/**/
.sec{padding:.4rem .7rem;font-size:.7rem;background-color:#fff;line-height:180%;margin-bottom:.4rem}
.swiper-wrapper img{width:100%;height:12rem}
#content{color:#555;font-size:.75rem;line-height:200%}
#content *{font-size:.75rem!important;line-height:200%!important;color:#555;}
.sub-tit{width:3.5rem;text-align:right}
.contact .fr{width:13.5rem}
.contact .clearfix{margin-bottom:.2rem}
.goback{position:fixed;right:.7rem;top:.7rem;width:2rem;height:2rem;border-radius:50%;border:1px solid #f4f4f4;z-index:10;background-color:#fff;line-height:2rem;text-align:center}
